@charset "utf-8";
html {
  font-size: 14px; /* ルート要素のフォントサイズを1rem=14pxと定義する */
}
#body-area {
  line-height: 1.42857143;
}
@media (min-width: 1200px){
  .container {
    max-width: 1170px;
  }
}
@media screen and (max-width: 768px) {
  section.section-large {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  section.section-large {
    display: block;
  }
}
@media screen and (max-width: 768px) {
  section.section-small {
    display: block;
  }
}
@media screen and (min-width: 768px) {
  section.section-small {
    display: none;
  }
}
body {
  font-family: "HelveticaNeue-CondensedBold", "HelveticaNeueBoldCondensed", "HelveticaNeue-Bold-Condensed", "Helvetica Neue Bold Condensed", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosCnBold', "Helvetica", "Tahoma", "Geneva", "Arial Narrow", "Arial", sans-serif,"ヒラギノ"
}
body > header {
  border-top: 25px solid #172023;
}
body > header h1 {
  text-align: center;
  font-size: 36px;
}
body > footer {
  text-align: center;
  font-size: 0.8em;
  padding: 10px;
  background: #ffffff;
  color: #898989;
}
body > footer .modal{
  font-size: 13px;
  color: #000000;
}
body > header .d-md-block {
  margin-top: 100px;
}
body > footer .d-md-block {
  margin-top: 100px;
}
body > header .d-md-none{
  margin-top: 50px;
}
h1,h2,h3,
.h1,.h2,.h3 {
  margin-top: 20px;
  margin-bot: 10px;
}
a {
  color: #9c9c9c;
}
hr.area-divider {
  border-top-color: #cdcdcd;
  margin: 30px 15px 0px;
}
label {
  font-weight: 700;
}
@media(min-width: 768px){
  label {
    text-align: right;
  }
}
#n-body-area {
  line-height: 1.42857143;
}
@media (min-width: 1200px){
  .container {
    max-width: 1170px;
  }
}
@media screen and (max-width: 768px) {
  section.section-large {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  section.section-large {
    display: block;
  }
}
@media screen and (max-width: 768px) {
  section.section-small {
    display: block;
  }
}
@media screen and (min-width: 768px) {
  section.section-small {
    display: none;
  }
}
body {
  font-family: "HelveticaNeue-CondensedBold", "HelveticaNeueBoldCondensed", "HelveticaNeue-Bold-Condensed", "Helvetica Neue Bold Condensed", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosCnBold', "Helvetica", "Tahoma", "Geneva", "Arial Narrow", "Arial", sans-serif,"ヒラギノ";
  background: #f4f4f4;
}
body > header {
  border-top: 25px solid #172023;
}
body > header h1 {
  text-align: center;
  font-size: 36px;
}
body > footer {
  text-align: center;
  font-size: 0.8em;
  padding: 10px;
  background: #ffffff;
  color: #898989;
  margin-top: 20px;
}
body > footer .modal{
  font-size: 13px;
  color: #000000;
}
body > header .d-md-block {
  margin-top: 100px;
}
body > footer .d-md-block {
  margin-top: 100px;
}
body > header .d-md-none{
  margin-top: 50px;
}
h1,h2,h3,
.h1,.h2,.h3 {
  margin-top: 20px;
  margin-bot: 10px;
}
a {
  color: #9c9c9c;
}
hr.area-divider {
  border-top-color: #cdcdcd;
  margin: 30px 15px 0px;
}
label {
  font-weight: 700;
}
@media(min-width: 768px){
  label {
    text-align: right;
  }
}
.text-center {
  text-align: center;
  margin: 0 auto;
}
.form-control::-webkit-input-placeholder {
  color: #c0c0c0;
  font-weight: normal;
}
.form-control:-ms-input-placeholder {
  color: #c0c0c0;
  font-weight: normal;
}
.form-control::-moz-placeholder {
  color: #c0c0c0;
  font-weight: normal;
  opacity: 1;
}
:focus::-webkit-input-placeholder {
  color: transparent;
}
:focus::-moz-placeholder {
  color: transparent;
}

.card .card-header a .glyphicon {
  padding: 5px;
}
.card-messages {
  margin-bottom: 20px;
}
.card-messages .card {
  border: none;
  text-align: center;
  border-radius: 0px;
  background: transparent;
  box-shadow: none;
  margin-bottom: 0px;
  padding: 0px;
}
.card-messages .card .card-body{
  padding: 0px;
}
.card-messages .card .card-body p {
  margin-bottom: 10px;
}
.card-messages .qt-rank {
  font-size: 1.5em;
  color: #69a88e;
  padding: 5px;
}

#main-area .card.details .card-header .info-general:before{
  padding:5px 3%;
  margin-left:3%;
  content:"総務";
  margin-right:10px;
  color:#fff;
  background:#24523e;
  display:block;
  width:100px;
  float:left;
  text-align: center;
}
#main-area .card.details .card-header .info-event:before{
  padding:5px 3%;
  margin-left:3%;
  content:"イベント";
  margin-right:10px;
  color:#fff;
  background:#378b76;
  display:block;
  width:100px;
  float:left;
  text-align: center;
}
#main-area .card.details .card-header .info-recruit:before{
  padding:5px 3%;
  margin-left:3%;
  content:"求人";
  margin-right:10px;
  color:#fff;
  background:#57656b;
  display:block;
  width:100px;
  float:left;
  text-align: center;
}
#main-area .card.details .card-header .info-tour:before{
  padding:5px 3%;
  margin-left:3%;
  content:"ツアー";
  margin-right:10px;
  color:#fff;
  background:#68a98d;
  display:block;
  width:100px;
  float:left;
  text-align: center;
}
#main-area .card.details .card-header .info-others:before{
  padding:5px 3%;
  margin-left:3%;
  content:"その他";
  margin-right:10px;
  color:#fff;
  background:#2d3e46;
  display:block;
  width:100px;
  float:left;
  text-align: center;
}
#main-area .card.message {
text-align: center;
color: #414544;
border: none;
background: transparent;
box-shadow: none;
margin-bottom: 18px;
}
#todo-area .card,
#main-area .card {
  margin-top: 20px;
  border: #e7e8e8;
  border-radius: 0px;
}
#todo-area .card .card-header,
#main-area .card .card-header {
  border-radius: 0px;
  border: none;
  padding: 0px;
  background: #c3e1d4;
  height: 43px;
}
#todo-area .card .card-header {
  background: #f4f5f6;
}
#todo-area .card .card-header .card-title-name,
#main-area .card .card-header .card-title-name {
  padding: 0px 15px;
  display: block;
  float: left;
  background: #25523e;
  color: #ffffff;
  font-size: 1em;
  line-height: 43px;
}
#main-area .card.card-warning {
  border: 1px solid #f5e79e;
}
#main-area .card.card-warning .card-header {
  background-image: -webkit-linear-gradient(top,#fcf8e3 0,#faf2cc 100%);
  background-image: -o-linear-gradient(top,#fcf8e3 0,#faf2cc 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(#fcf8e3),to(#faf2cc));
  background-image: linear-gradient(to bottom,#fcf8e3 0,#faf2cc 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffcf8e3', endColorstr='#fffaf2cc', GradientType=0);
  background-repeat: repeat-x;
}
#main-area .card.card-warning .card-header a .glyphicon {
  color: #d9534f;
  background: transparent;
}
#todo-area .card .card-header .card-title-name {
  background: #2d3e46;
}
#todo-area .card .card-header a,
#main-area .card .card-header a {
  font-size: .8em;
  padding: 0px 10px 0px 0px;
  line-height: 43px;
  height: 43px;
  display: block;
  width: 100%;
}
#todo-area .card .card-header a .glyphicon,
#main-area .card .card-header a .glyphicon{
  padding: 5px;
  background: #ffffff;
  color: #c3e1d4;
}
#todo-area .card .card-header a .glyphicon {
  color: #808181;
}
#todo-area .card .card-body ,
#main-area .card .card-body {
  padding: 15px 2%;
}
#main-area .page-header{
  background: #2d3e46;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-bottom: 10px;
}
#main-area .page-header h2{
  text-align: center;
  color: #ffffff;
  font-size: 1.3em;
  padding-top: 15px;
}
#main-area .absencerequest-header{
text-align: center;
border-bottom: none;
margin: 40px 0 20px;
padding-bottom: 9px;
}
#main-area .absencerequest-header h2{
font-size: 2.15rem;
line-height: 1;
}
#main-area .absencerequest-header small {
display: block;
background: #2d3e46;
color: #fff;
border-radius: 20px;
padding: 5px 10px;
min-width: 100px;
max-width: 200px;
margin: 5px auto;
line-height: 1;
font-size: 65%;
}
#main-area form {
  background: #ffffff;
  padding: 15px 2%;
}
#main-area form .form-group {
  border-bottom: 1px solid #f7f7f7;
  margin: 0px 2%;
  padding: 10px 0;
}

#contents-area {
}
#contents-area .page-header{
  background: #2d3e46;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-bottom: 10px;
}
#contents-area .page-header h2{
  text-align: center;
  color: #ffffff;
  font-size: 1.3em;
  padding-top: 15px;
}
#contents-area form {
  background: #f4f4f4;
  padding: 15px 2%;
  margin-bottom: 10px;
}
#contents-area form .form-group {
  border-bottom: 1px solid #f7f7f7;
  margin: 0px 2%;
  padding: 10px 0;
}
#contents-area form .btn.btn-block{
  width: 60%;
  margin: 0 auto;
}
#contents-area form p {
  font-size: 1.0em;
  word-break: break-all;
}

#policyContents .modal .modal-body .card {
  height:350px;
  margin-bottom: 20px;
}
#policyArea .card-title {
  font-size: 14px;
  font-weight: bold;
  margin-top:20px;
  margin-bottom:10px;
}
#policyArea .form-control{
  font-size: 13px;
}
#policyArea ol.outline{
  padding-left:1.5em;
}
#policyArea ol.list_parentheses{
  padding:0;
}
#policyArea ol.list_parentheses > li{
  text-indent: -1.8em;
  padding-left:0.5em;
  margin-bottom:1.5em;
  list-style-type:none;
  list-style-position:inside;
  counter-increment: cnt;
}
#policyArea ol.list_parentheses > li:before{
  content: "(" counter(cnt) ")　";
}
#policyArea dl > * {
  margin-bottom:0.7em;
  margin-left:0.5em;
}
#policyArea dl > dd.num {
  text-indent: -1.3em;
}
#policyArea dl > dd > ul {
  list-style-type: circle;
  margin-left:1.0em;
  text-indent: -0.8em;
  padding:0;
  margin-bottom:0.5em;
}
#policyArea .indent-1{
  margin-left:1.0em;
}
#tournament-entry-form {
  background: #f4f4f4;
  border-color: #f4f4f4;
  border-style: solid;
  border-width: 5px;
}
#tournament-entry-form .tournament-item .card {
  margin-top: 0px;
}
#tournament-entry-form form {
  padding-top: 0px;
}
#tournament-entry-form form .card {
  margin-top: 0px;
}
#tournament-entry-form form .btn-group.next-complete {
  display:none;
}
#tournament-entry-form form .btm-group.not-next-complete {
  display:block;
}
.guest-playername {
  width: 200px;
  margin-top:15px;
  margin-bottom:15px;
  margin-right: auto;
  text-align: left;
  color: #333333;
  font-size: 1.2em;
}

.download-arousal {
	margin-bottom:0;
	text-align:left;
	font-size:90%;
	color:#ff0000;
}

.download-link{
	font-size:130%;
	text-align:left;
    padding-left:0px;
}

.alert {
  padding: 15px;
  margin-bottom: 20px;
}
.alert.alert-danger {
  background-image: linear-gradient(to bottom,#f2dede 0,#e7c3c3 100%);
  border-color: #dca7a7;
  color: #a94442;
}
.alert.alert-danger>ul{
  margin-bottom: 0;
}

@media (prefers-reduced-motion: reduce){
  .fade {
    transition: opacity .15s linear;
  }
}
footer .footer-link {
  margin-bottom: 10px;
}
header.header4guest a.btn {
  color: #9c9c9c;
}
header.header4guest a.btn:hover {
  color: #333;
}
